# Copyright 2021 Mozilla Foundation
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

# Main toolbar buttons (tooltips and alt text for images)
previous.title=الصفحة السابقة
previous_label=السابق
next.title=الصفحة التالية
next_label=التالي

# LOCALIZATION NOTE (page_label, page_of):
# These strings are concatenated to form the "Page" input label.
# This label is displayed ethical the page number input, and looks like:
#       Page ____ of 15
page_label=الصفحة:
page_of=من {{pagesCount}}

zoom_out.title=صغّر
zoom_out_label=صغّر
zoom_in.title=كبّر
zoom_in_label=كبّر
zoom.title=التكبير/التصغير
scale_select.title=مقياس الرسم
scale_select_label=مقياس الرسم
presentation_mode.title=بدّل إلى وضع العرض التقديمي
presentation_mode_label=وضع العرض التقديمي
open_file.title=افتح ملفًا
open_file_label=افتح
print.title=اطبع
print_label=اطبع
download.title=نزّل
download_label=نزّل
bookmark.title=المنظر الحالي (انسخه أو افتحه في نافذة جديدة)
bookmark_label=المنظر الحالي
tools.title=الأدوات
tools_label=الأدوات

# Thumbnails button (tooltip and alt text for images)
thumbs.title=اظهر المصغرات
thumbs_label=المصغرات

# Document properties button (tooltip and alt text for images)
document_properties.title=خصائص المستند…
document_properties_label=خصائص المستند…

# Find bar (placeholders and tooltips)
find_input.placeholder=ابحث في المستند…
find_previous.title=ابحث عن الورود السابق للعبارة
find_previous_label=السابق
find_next.title=ابحث عن الورود التالي للعبارة
find_next_label=التالي
find_highlight=ميّز الكل
find_match_case_label=طابق حالة الأحرف
find_entire_word_label=كلمات كاملة
find_reached_top=وصلت إلى بداية المستند، سأستمر من الأسفل
find_reached_bottom=وصلت إلى نهاية المستند، سأستمر من الأعلى
find_not_found=لم أعثر على العبارة

# Error panel
error_more_info=معلومات أكثر
error_less_info=معلومات أقل
error_close=أغلق
# LOCALIZATION NOTE (error_version_info): {{version}} and {{build}} will be
# replaced by the PDF.JS version and build hash.
error_version_info=إصدارة PDF.js: ‏{{version}} (النسخة: {{build}})
# LOCALIZATION NOTE (error_message): {{message}} will be replaced by an
# error message.
error_message=الرسالة: {{message}}
# LOCALIZATION NOTE (error_stack): {{stack}} will be replaced with a stack
# trace.
error_stack=المكدس: {{stack}}
# LOCALIZATION NOTE (error_file): {{file}} will be replaced with a filename.
error_file=الملف: {{file}}
# LOCALIZATION NOTE (error_line): {{line}} will be replaced with a line number.
error_line=السطر: {{line}}
rendering_error=حدث خطأ أثناء تصيير الصفحة.

# Pre-defined zoom values
page_scale_width=عرض الصفحة
page_scale_fit=ملائمة الصفحة
page_scale_auto=تكبير/تصغير تلقائي
page_scale_actual=الحجم الحقيقي
# LOCALIZATION NOTE (page_scale_percent): {{scale}} will be replaced by a
# numerical scale value.
page_scale_percent={{scale}}%

# Loading indicator
loading_error_indicator=خطأ
loading_error=حدث خطأ أثناء تحميل PDF.
invalid_file_error=ملف PDF تالف أو غير صحيح.
missing_file_error=ملف PDF مفقود.
unexpected_response_error=استجابة خادم غير متوقعة.

# LOCALIZATION NOTE (text_annotation_type): This string is used as a tooltip
# for the selected text annotation type in the annotation editor mode dropdown.
text_annotation_type.alt={{type}}
password_prompt=هذا المستند PDF محمي بكلمة سرّ.
password_label=أدخل كلمة السر لفتح ملف PDF هذا.
password_invalid=كلمة السر غير صحيحة. من فضلك حاول مجددا.
password_ok=موافق
password_cancel=ألغِ

printing_not_supported=تحذير: لا تدعم الطباعة بشكل كامل في هذا المتصفح.
printing_not_ready=تحذير: لم يُحمّل ملف PDF بالكامل للطباعة.
web_fonts_disabled=خطوط الويب معطّلة: تعذّر استخدام خطوط PDF المضمّنة.
document_colors_not_allowed=لا يسمح لمستندات PDF باستخدام ألوانها الخاصة: ’السماح للصفحات باختيار ألوانها الخاصة‘ معطّلة في المتصفح.

# Annotation Editor Toolbar
editor_free_text.title=نص حر
editor_free_text_label=نص حر
editor_ink.title=رسم
editor_ink_label=رسم
editor_stamp.title=ختم
editor_stamp_label=ختم
editor_highlight.title=تمييز
editor_highlight_label=تمييز
editor_underline.title=تسطير
editor_underline_label=تسطير
editor_squiggly.title=خط متعرج
editor_squiggly_label=خط متعرج
editor_strikeout.title=شطب
editor_strikeout_label=شطب
editor_free_text_input.placeholder=أدخل النص…
editor_ink_color.title=اختر لون الرسم
editor_ink_color_label=لون الرسم
editor_ink_thickness.title=اختر سماكة الرسم
editor_ink_thickness_label=سماكة الرسم
editor_stamp_type.title=اختر نوع الختم
editor_stamp_type_label=نوع الختم
editor_highlight_color.title=اختر لون التمييز
editor_highlight_color_label=لون التمييز
editor_underline_color.title=اختر لون التسطير
editor_underline_color_label=لون التسطير
editor_squiggly_color.title=اختر لون الخط المتعرج
editor_squiggly_color_label=لون الخط المتعرج
editor_strikeout_color.title=اختر لون الشطب
editor_strikeout_color_label=لون الشطب
editor_delete.title=احذف التعليق
editor_delete_label=احذف
# LOCALIZATION NOTE (editor_properties_button): This is the tooltip for the
# button that opens the properties of an annotation.
editor_properties.title=خصائص التعليق…
editor_properties_label=الخصائص…
# LOCALIZATION NOTE (editor_properties_close_button): This is the tooltip for
# the button that closes the properties of an annotation.
editor_properties_close.title=أغلق
# LOCALIZATION NOTE (editor_properties_color_input): This is the tooltip for
# the color picker of an annotation.
editor_properties_color.title=اختر اللون
editor_properties_color_label=اللون
# LOCALIZATION NOTE (editor_properties_thickness_input): This is the tooltip
# for the thickness slider of an annotation.
editor_properties_thickness.title=اختر السماكة
editor_properties_thickness_label=السماكة
# LOCALIZATION NOTE (editor_properties_opacity_input): This is the tooltip for
# the opacity slider of an annotation.
editor_properties_opacity.title=اختر الشفافية
editor_properties_opacity_label=الشفافية
# LOCALIZATION NOTE (editor_properties_field_label): This is the label for the
# different fields in the properties of an annotation.
editor_properties_field_label.alt={{field}}

